{
	"name": "plugin/nc-calc-server/calc-old/capacity/work_phase_actual.json",
	"allow_only_one_start_per_phase": 1,
	"check_start_event_employee": 0,
	"days_to_check_before": 160,
	"error_create_end_event_seconds_before": 60,
	"error_phase_number": 999,
	"evening_shift": 3,
	"machine_data_info": {
		"0": {
			"info": "Tuntematon vuoro",
			"color": "grey:80",
			"run_ratio": 0
		},
		"1": {
			"info": "Yövuoro",
			"color": "violet:80",
			"run_ratio": 0
		},
		"2": {
			"info": "Aamuvuoro",
			"color": "khaki:80",
			"run_ratio": 0
		},
		"3": {
			"info": "Iltavuoro",
			"color": "lightsteelblue:80",
			"run_ratio": 0
		},
		"4": {
			"info": "Ei-miehitetty",
			"color": "green:80",
			"run_ratio": 0
		},
		"-1": {
			"info": "(tulevaisuus)",
			"color": "white:80",
			"run_ratio": 0
		},
		"A0000": {
			"info": "A0000",
			"color": "limegreen",
			"run_ratio": 1
		},
		"AL": {
			"info": "Aloitus",
			"color": "",
			"run_ratio": 0
		},
		"ALARM": {
			"info": "Alarm",
			"color": "orangered",
			"run_ratio": 0
		},
		"AUTOEMPTY": {
			"info": "Autoempty",
			"color": "lightgreen",
			"run_ratio": 0
		},
		"AUTOLOAD": {
			"info": "Autoload",
			"color": "limegreen",
			"run_ratio": 1
		},
		"CUTTING": {
			"info": "Cutting",
			"color": "limegreen",
			"run_ratio": 1
		},
		"CYCLE ON": {
			"info": "Cycle On",
			"color": "lightgreen",
			"run_ratio": 0
		},
		"E0000": {
			"info": "E0000",
			"color": "orangered",
			"run_ratio": 0
		},
		"ET": {
			"info": "Ei-tuottava",
			"color": "grey:80",
			"run_ratio": 0
		},
		"KE": {
			"info": "Keskeytys",
			"color": "",
			"run_ratio": 0
		},
		"LT": {
			"info": "Lopetus",
			"color": "",
			"run_ratio": 0
		},
		"MANU": {
			"info": "Manual",
			"color": "orangered",
			"run_ratio": 0
		},
		"MDI": {
			"info": "MDI",
			"color": "royalblue",
			"run_ratio": 0
		},
		"R1000": {
			"info": "R1000",
			"color": "royalblue",
			"run_ratio": 0
		},
		"RS": {
			"info": "Re-start",
			"color": "",
			"run_ratio": 0
		},
		"SERVICE": {
			"info": "Service",
			"color": "coral",
			"run_ratio": 0
		},
		"STOP": {
			"info": "Stop",
			"color": "lightgray",
			"run_ratio": 0
		},
		"STOP2": {
			"info": "Stop2",
			"color": "dimgrey",
			"run_ratio": 0
		},
		"W0000": {
			"info": "W0000",
			"color": "gold",
			"run_ratio": 0
		},
		"WAIT": {
			"info": "Wait",
			"color": "gold",
			"run_ratio": 0
		}
	},
	"machine_employee": "FMS",
	"max_extra_minute": 15,
	"max_extra_minute_in_start": 15,
	"night_shift": 1,
	"number_of_proto_work_orders": 3,
	"open_type": ["AL"],
	"operation_phase": {
		"0": 1,
		"10": 2,
		"20": 3,
		"30": 4,
		"40": 5,
		"50": 6,
		"60": 7,
		"70": 8,
		"80": 9,
		"90": 10
	},
	"phase_update_days_to_check_before": 160,
	"price_calculation_type": 7,
	"real_time_seconds": 900,
	"seconds_to_stop_unmanned_phase": 900,
	"unknown_phase_number": 99,
	"unknown_production_lot": "0001/01",
	"unknown_shift": 4,
	"unknown_work": "0001",
	"unmanned_cost_without_salary": 1,
	"unmanned_employee": "AUTO-EM",
	"unmanned_info": "Lopetettu automaattisesti ajastimella",
	"unmanned_shift": 4,
	"unproductive_employee": "AUTO",
	"unproductive_phase_number": 100
}
